@charset "utf-8";
/* CSS Document */

/*基本*/
body{ margin:0; padding:0; background-color: #bfcacc;}


/*共用樣式*/


/*移除公版壓標*/
.Area .prdImgWrap .imgTag,
.Area .prdImgWrap .imgTagRectangle,
.Area .prdImgWrap .imgTagBottom { display: none!important;}

/*移除公版特價*/
.Area .js-PD_priceTxt { /*display: none!important;*/}
@media screen and (max-width:767px){
}


/*寬度,間距*/
@media screen and (max-width:767px){
  .Area1220 { margin:0 auto; width:100%;}
  .Area960 { margin:0 auto; width:100%;}
  .Area_bottom { margin-bottom:5vw!important;}
  .Area_top {margin-top: 5vw!important; }   
}
@media screen and (min-width:768px){
  .Area1220 { width:1220px;}
  .Area960 { width:960px;}
  .Area_bottom { margin-bottom:80px!important;}
  .Area_top { margin-top: 80px!important; }
}

/*LOGO*/
.momologo { z-index:2; position: absolute; top: 15px; left:15px;}
.momologo a { display:block; width:140px; height:21px;}
.momologo a svg { width:140px; height:21px; }
.momologo a path { fill:#EA27C2; }
.momologo-pink  a path { fill:#EA27C2; }/*LOGO 桃紅色*/
.momologo-white a path { fill:#ffffff; }/*LOGO 白色*/
	@media screen and (max-width:767px){
		.momologo { display:none;}
	}


/*全BOX版面*/
.WRAPPER { z-index:0; position: relative; display:block; margin: 0 auto; padding:0; overflow:hidden; width:100%; min-width:1220px; text-align:left; font-family:"Century Gothic","Microsoft JhengHei","微軟正黑體", Arial, sans-serif; }
.WRAPPER img { border:0px; vertical-align:top;}
.WRAPPER a { text-decoration:none; -webkit-tap-highlight-color: transparent}
/*預設清單樣式*/
.Area .list_00 ul {display:inline-block; margin:0; padding:0;}
.Area .list_00 li {list-style:none;float:left;overflow: hidden;}
	@media screen and (max-width:767px){
		.WRAPPER {min-width: inherit; min-height:100vh; overflow: hidden;}
		.WRAPPER img {  width:100%;  height:auto;}
	}

/*fixed背景*/
.bg_01 { z-index:-3; position:absolute;top:0;left:0; width:100%; height:100%; background-repeat:no-repeat; background-position:center top; pointer-events:none;}
.Area02bg { z-index:-4; position:fixed;top:0px;left:0; width:100%; height:100%; background-repeat:no-repeat; background-position:center top; pointer-events:none;}
.bgtop_1_2bling { z-index:1; position:absolute;top:0;left:0; width:100%; height:100%; background-repeat:no-repeat; background-position:center top; pointer-events:none;}
.bgdeco { z-index: 1; position: absolute; top: 0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgdeco.png?t=1776841425844) repeat-y center top; transition: 0.5s linear; pointer-events: none;}
.bgdeco1 { z-index: 1; position: absolute; top: 0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgdeco2.png?t=1776841425844) repeat-y center top; transition: 0.5s linear; pointer-events: none;}

@media screen and (max-width:767px){	
  .m_bg01 { z-index:-3; position:absolute; top:44px; left: 0; width: 100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none;background-size: 100%;}
  .bgtop_1_2bling { z-index:0; position:absolute;top:0;left:0; width:100%; height:100%; background-repeat:no-repeat; background-position:center top; pointer-events:none;}
  .mbgdeco { z-index:-7; position:fixed; top:0vw; left: 0vw; width: 100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none;background-size: 100%;}

}


/*版頭輸送帶*/
.bgtop-play { -webkit-animation: bgtop-play 40s linear infinite; animation: bgtop-play 40s linear infinite;}
		@-webkit-keyframes bgtop-play {
		  0%   { background-position: 0 0;}
		  100% { background-position: 500px 0;}
		}
		@keyframes bgtop-play {
		  0%   { background-position: 0 0;}
		  100% { background-position: -500px 0;}
		}




/*版頭背景*/
.Area_bgtop { z-index: 0; position: absolute; top: 0; left: 50%; width: 2000px; -webkit-transform: translateX(-50%); transform: translateX(-50%); pointer-events: none;}
.Area_bgtop .bgtop_ { position: absolute; top: 0; left: 0; width: 100%; height: 1000px;}
.Area_bgtop .bgtop_ span { position: absolute; display: block; width: 100%; height: 100%; background-position: center top;}
  @media screen and (min-width: 768px) {
    .Area_bgtop span { background-repeat: no-repeat;}
    .Area_bgtop_fixed { position: fixed;}
    .Area_bgtop_1 .bgtop_1_2  { mix-blend-mode: hard-light;}	  
    .Area_bgtop_1 .bgtop_1_2 span { background-image: url(bgtop_1_2.png?t=1776841425844); height: 1200px;} 

}


.m_Area_bgtop { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; height: 100%; pointer-events: none;}
.m_Area_bgtop .m_bgtop_ { position: absolute; top: 0; left: 0; width: 100%; height: 0; padding-bottom: 100%;}
.m_Area_bgtop .m_bgtop_ span { position: absolute; display: block; width: 100%; height: 0; padding-bottom: 100%; overflow: hidden; background-position: center top; background-size: 100%;}
  @media screen and (max-width: 767px) {
    .m_Area_bgtop span { background-repeat: no-repeat;}
    .m_Area_bgtop_fixed { position: fixed; top: 0px;} /*搭配js-appBgFixed*/

    
  }



/*版頭品*/
@media screen and (min-width:768px){
  .Area_title .topPD {position: absolute;top: -11px;right: -228px;width:100%; z-index:5;}
  .Area_title .topPD ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0; padding: 0; width: 100%; box-sizing: content-box; grid-gap: inherit;}
  .Area_title .topPD ul.PD_wrapper li { flex-shrink: 0; margin: 0; padding: 0; opacity: 0; transform: translate(5%,0);}
  .Area_title .topPD ul.PD_wrapper li.swiper-slide-active { opacity: 1; transition: .8s ease-out; transform: translate(0,0);}	
  .Area_title .topPD .PD_layout .PD_img {width:100%; position:absolute; right: 238px ;}
  .Area_title .PD_wrapper {background-color: rgba(255,255,255,0.00);}
  .Area_title .PD_layout[data-pd-li*="BN"] li{border: rgba(255,255,255,0.00);}

}
@media screen and (max-width:767px){
  .Area_title .topPD {position: absolute; top:1vw; right: 0vw; width: 100%; }
  .Area_title .topPD ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0; padding: 0; width: 100%; box-sizing: content-box; grid-gap: inherit;}
  .Area_title .topPD ul.PD_wrapper li { flex-shrink: 0; margin: 0; padding: 0; opacity: 0; transform: translate(5%,0);}
  .Area_title .topPD ul.PD_wrapper li.swiper-slide-active { opacity: 1; transition: .8s ease-out; transform: translate(0,0);}		
  .Area_title .PD_wrapper {background-color: rgba(255,255,255,0.00);}
  .Area_title .PD_layout[data-pd-li*="BN"] li{border: rgba(255,255,255,0.00);}
}


  /* 聚光燈 */
  .light2box { position: absolute; width: 2000px; height: 749px;left: -545px;  top: -858px; mix-blend-mode: overlay; z-index: 1;}
  @media screen and (max-width:767px){
  .light2box { width: 100%; height: 100vw; left: -99vw; top: 0; z-index: 0;}
  }


.Area_title .box_txt::after { background-image: none!important;}
@media screen and (min-width:768px){
.Area_title{ height: 560px; box-sizing: border-box;}
    /*日期*/
    .Area_title .box_txt { z-index: 10;position: absolute;top: 3px!important; left: 450px!important;width:1220px!important;}
    .Area_title .box_txt .PD_layout h3{ color: #222!important; font-size:43px!important;  font-family: "Century Gothic","Noto Sans TC"; font-weight: 700!important;}
    /*副標輪播*/
    .Area_title .Area_topSUB {position: absolute;top: -9px;width:100%;}
    .Area_title .Area_topSUB ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0; padding: 0; width: 100%; box-sizing: content-box; grid-gap: inherit;}
    .Area_title .Area_topSUB ul.PD_wrapper li { flex-shrink: 0; margin: 0; padding: 0; opacity: 0; transform: translate(5%,0);}
    .Area_title .Area_topSUB ul.PD_wrapper li.swiper-slide-active { opacity: 1; transition: .8s ease-out; transform: translate(0,0);}	
}

@media screen and (max-width:767px){
.Area_title { height:62vw;}
    /*日期*/
    .Area_title .box_txt { z-index: 10;position: absolute;top: -4.5vw; left: 38.5vw!important;width:100%;}
    .Area_title .box_txt .PD_layout h3{ color: #222!important; font-size:20px!important;  font-family: "Century Gothic","Noto Sans TC"; font-weight: 700!important;} 
   /*副標輪播*/
    .Area_title .Area_topSUB {position: absolute;top: 0vw;right: 0vw;width: 100%;}
    .Area_title .Area_topSUB ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0; padding: 0; width: 80%; box-sizing: content-box; grid-gap: inherit;}
    .Area_title .Area_topSUB ul.PD_wrapper li { flex-shrink: 0; margin: 0; padding: 0; opacity: 0; transform: translate(5%,0);}
    .Area_title .Area_topSUB ul.PD_wrapper li.swiper-slide-active { opacity: 1; transition: .8s ease-out; transform: translate(0,0);}	
    .Area_title .PD_wrapper {background-color: rgba(255,255,255,0.00);}
    .Area_title .PD_layout[data-pd-li*="BN"] li{border: rgba(255,255,255,0.00);}	

}
	
/*提醒我按鈕*/
a.mo_remind_btn { z-index:9999; position: absolute!important; left: 0; top:36vw; width: 15%; opacity: .8;}

	
/*活動倒數*/
.TimerNick { position: absolute; top: 409px;left:60px; display: inline-block; z-index:8; text-align: center; letter-spacing: 0.3em;}
.TimerNick .FontStyle { display: inline-block; margin: 0 0 0 5px; padding: 0; border: 0; font-size: 30px;  color:#222; font-weight: normal; letter-spacing:1px; text-align: center;}
.TimerNick span { padding-left: 2px; font-size: 23px;  letter-spacing: 0.1em; color:#222;}
.TimerNick b { font-weight: normal;}
@media screen and (max-width:767px){
  .TimerNick  { width:100%; top:56vw; left: 2em; display: flex;  column-gap: 0.5em; text-align: left;}
  .TimerNick .FontStyle { margin:-0.25em 0 0 -0.01em; padding: 0; border: 0; font-size: 1.4em; letter-spacing: .01em; }
  .TimerNick span { padding-left: 0; font-size: 1em; letter-spacing: -0.05em; margin-left: -0.3em; }
  .TimerNick span:first-child{ margin-top: -0.1em; }
}    

  /*閃電*/
  @media screen and (min-width: 768px){
  .topPD .pic_01{ z-index: 2; position: absolute; top: 225px; left: -394px; display: none;}
  .topPD .pic_02{ z-index: 2; position: absolute; top: 372px; left: 1109px; display: none;}
}
  @media screen and (max-width: 767px) {
    .topPD .pic_01{ z-index: 2; position: absolute; top: 37vw; left: 18vw; width: 14%;}
    .topPD .pic_02{ z-index: 2; position: absolute; top: 63vw; left: 88vw ; width: 7%;}
  
  }



/*公版標題*/
@media screen and (min-width: 768px){
  .box_txt::after {content:"";position: absolute;display:block;top: -33px;left: 138px;width: 77%;height: 130%;pointer-events:none;z-index: -10;background: url("Area_title_bg.png?t=1776841425844") center top/100% no-repeat scroll!important;}	
}
@media screen and (max-width:767px){
  .box_txt::after {content:"";position: absolute;display:block;top: 0;left: 0;width: 100%;height: 100%;pointer-events:none;z-index: -10;background: url("Area_title_bg.png?t=1776841425844") center top/100% no-repeat scroll!important;}	
}
/*公版背景*/
.box_txt a {  pointer-events: none; cursor: default;}
.box_txt .PD_into {  position: relative!important; left: 0!important ;top: 0!important;}
.box_txt ul,.box_txt2 ul,.box_txt3 ul,.box_txt4 ul{ padding: 0!important; margin: 0!important;background-image: inherit; }
.box_txt .PD_layout .PD h3 span{ overflow: inherit;}
.box_txt .PD_layout li:nth-child(odd) {background: none!important;height: inherit!important;}
.box_txt .PD_layout li:nth-child(odd) .PD_into {width: 100%!important; margin-left: 0!important;}
@media screen and (min-width: 768px){
.box_txt {position: relative;display: flex;margin: 0 auto;width: 100%;height: 150px;justify-content: center; z-index: 10;}
.box_txt img{width: 88%!important;padding: 0;}
.box_txt .PD_layout .PD h3 { overflow: visible; flex-wrap: nowrap; flex-direction: row; color: #e64c5c; font-size: 3.8em; font-family: "Century Gothic"; letter-spacing: -1px; line-height: 1.95; font-style: italic;}	
.box_txt .PD_layout .PD h3 b {font-weight: 700; margin: 0 auto; padding: 0;font-style:normal; color: #222;}

/*.box_txt .PD_layout .PD h3 b { color: #ff89da;font-style: normal; }	*/
}
@media screen and (max-width:767px){
.box_txt {position: relative;margin: 0 auto;width: 100%;height: 20vw;z-index: 30;}
.box_txt img{width: 100%;}
.box_txt .PD_layout .PD h3 {overflow: visible; display: flex;flex-wrap: nowrap;flex-direction: row;margin: 0 auto;color: #e64c5c;font-size: 1.6em;letter-spacing: -0.05em;;line-height: 1;font-family: "Century Gothic","Noto Sans CJK SC";max-height: 16vw;padding-top: 6%;font-style: italic;}
.box_txt .PD_layout .PD h3 b { font-weight: 700; margin: 0; font-style: normal; color: #222;}	
/*.box_txt .PD_layout .PD h3 b {margin-right: 0.8vw; font-style: normal;}	*/
}


/*全背景*/
@media screen and (min-width: 768px){ 
  .Area_full {background-color:#e7b7b8 ; border-top: #fff 5px solid; border-bottom: #fff 5px solid; width: 100%; padding-bottom: 50px!important;}  
 }
 @media screen and (max-width:767px){
  .Area_full {background-color:#e7b7b8 ; border-top: #fff 3px solid; border-bottom: #fff 3px solid; width: 100%; padding-bottom: 6vw!important;}
 }
 
 @media screen and (min-width:768px){
 .Area_full2::before {content: ""; position: absolute; display: block; width:960px; height: 110%; pointer-events: none; z-index: -30; background-color: #e7b7b8; border-radius:42px; top: -37px;}	
 }
 @media screen and (max-width:767px){
 .Area_full2::before {content: ""; position: absolute; display: block; width: 100%; height: 105%; pointer-events: none; z-index: -30; background-color: #e7b7b8;border-radius:5vw; top: -4.5vw;}
 }
 
 @media screen and (min-width:768px){
   .Area_full3::before {content: ""; position: absolute; display: block; width:960px; height: 110%; pointer-events: none; z-index: -30; background-color: #2d298b; border-radius:42px; top: -37px;}	
   }
   @media screen and (max-width:767px){
   .Area_full3::before {content: ""; position: absolute; display: block; width: 100%; height: 110%; pointer-events: none; z-index: -30; background-color: #2d298b;border-radius:5vw; top: -4.5vw;}
   }



/*01_折扣超殺全滿載(活動宮格)*/	
.Area_event .event_bn1 ul{width: 96%!important; margin: 2% auto!important;}
  .Area_event .event_bn2 ul{width: 98%!important; margin: 2% auto 2% auto!important;}
  .Area_event .event_bn2 li{padding:0 2%!important;}

@media screen and (min-width:768px){
  .Area_event::before {content: ""; position: absolute; display: block; width:960px; height: 104%; pointer-events: none; z-index: 0; background-color: #e7b7b8; border-radius:42px; top: -37px;}	
  .Area_event .PD_layout ul {padding: 0!important; grid-gap: 0!important;}
  /*.Area_event {margin-bottom: 150px!important}*/	
  }
  
@media screen and (max-width:767px){
  .Area_event::before {content: ""; position: absolute; display: block; width: 100%; height: 104%; pointer-events: none; z-index: 0; background-color: #e7b7b8;border-radius:5vw; top: -4.5vw;}	 
  .Area_event .PD_layout ul {padding: 0!important; grid-gap: 0!important;}
  /*.Area_event {margin-bottom: 15vw!important}*/	
}


/*01_天天12點搶超級神券*/	

.Area01 .PD_layout ul {padding: 0!important; grid-gap: 0!important;}
.Area_danji .danji_box {padding: 0 1%;}
.Area_danji .PD_layout.PD_layout-coupon3 .PD .divine_coupon {color: #2d298b;}
.Area_danji .PD_layout.PD_layout-coupon3 .PD .threshold {color: #2d298b}
.Area_danji .PD_layout.PD_layout-coupon3 .PD h3 {}
.Area_danji .PD_layout.PD_layout-coupon3 .PD h4 {}
.Area_danji .sub_title1 ul {padding: 0!important; grid-gap: 0px!important;}
.Area_danji .sub_title2 ul {padding: 0!important; grid-gap: 0px!important;}
.Area_danji .sub_title3 ul {padding: 0!important; grid-gap: 0px!important;}
.Area_danji .Area_coupon .PD_layout .PD_img {padding: 0;}

@media screen and (min-width:768px){
  .Area_coupon {padding:0 1% 2% 1% !important; width: 98% !important;}
  .Area_coupon li {padding-bottom:2% !important}
  .Area_danji .sub_title2 ul {padding: 0!important; width: 96%;}
  .Area_danji .sub_title3 ul {padding: .5em 0 .5em 2%!important; width: 96%;}
	.Area_danji {position: relative; height:; margin:5% auto;z-index: 1}		 
	.Area_danji .Area_coupon .PD_layout ul {background: none;row-gap: 10px;padding: 0 30px;}
  /**小標**/ 
  .Area_danji .layout_text .PD .PD_into h3{font-size:48px; color:#ff89da; margin-top: -10px; font-weight: 700; font-family: "Century Gothic","Noto Sans CJK SC";}
	}
	
	@media screen and (max-width:767px){
  .Area_coupon {padding: 0 0 3% 0!important; width: 100% !important;}
	.Area_danji {position: relative;width: 96%;}
  /**小標**/ 
  .Area_danji .layout_text .PD .PD_into h3{ font-size: 1.2em; color: #ff89da; font-weight: 700; font-family: "Century Gothic", "Noto Sans CJK SC"; line-height: 1.2; height: 1.2em;}
	}

@media screen and (min-width:768px){
  .Area_danji .sub_title2 ul {padding: 0!important; width: 96%;}
  .Area_danji .sub_title3 ul {padding: .5em 0 .5em 2%!important;width: 96%;}
	.Area_danji {position: relative;height:;margin:5% auto;z-index: 1}		 
	.Area_danji .kind  {position:relative; width: 90%; margin: 10px auto 20px auto; list-style:none; display:flex; flex-wrap:wrap; box-sizing: border-box;}
	.Area_danji .kind h4 {font-size: 36px; margin: 0;padding: 0;}
	.Area_danji .kind li {position: relative;width: 11%;margin: 0 auto;padding: 8px 12px;color:#e7b7b8; background-color:#2d298b;border-radius: 50px;border: #e7b7b8 3px solid;}
	.Area_danji .kind li.selected {color:#2d298b; background-color:#e7b7b8;}

	.Area_danji h3{font-size: 30px;margin: 15px 0;color: #ffffff;}	  
  .Area_danji .Area_coupon .PD_layout ul {background: none;row-gap: 0px;padding: 0 30px;}
  .Area_danji .Area_coupon {margin-bottom: 30px;}
	}
	
	@media screen and (max-width:767px){
  .Area_danji .Area_coupon .PD_layout ul {height: 22vw;} 
  .Area_danji .Area_coupon {width: 96%;padding:0 2%;}
	.Area_danji {position: relative;}
	.Area_danji .kind  {position:relative;width: 100%; left: 2%; margin:0 0 2% 0; list-style:none; display:flex; flex-wrap:wrap; padding:0; box-sizing: border-box;}
	.Area_danji .kind h4 {font-size: 4vw; margin: 0;padding: 0;}
	.Area_danji .kind li {position: relative;width: 9%;margin: 1% 1.1%;padding:1vw 2vw;color:#e7b7b8; background-color:#2d298b;border-radius: 5vw;font-family: "Century Gothic";border: #e7b7b8 2px solid;}
	.Area_danji .kind li.selected {color:#2d298b; background-color:#e7b7b8;}
	.Area_danji h3{font-size: 4vw;margin: 0;color: #ffffff;}
  .Area_danji .Area_coupon .PD_layout ul {background: none;row-gap: 0px;padding: 0; }
  .Area_danji .Area_coupon {margin-bottom: 3vw;}
	}




@media screen and (min-width:768px){
  .Area_topitem {}
  .Area_topitem .text {padding-top: 73px;width: 61%;margin: 0px auto 32px;}
  .Area_topitem .text .PD_layout{z-index: 9;top: 14px;}
  .Area_topitem .text .layout_text .PD_slide:hover{transform:none;}
  .Area_topitem .text .layout_text .PD a {pointer-events: none!important}
  
  /*頁籤*/ 
  .Area_topitem .NavArea {display:block!important} 
  .Area_topitem .NavArea .Nav ul {text-align: center;}
  .Area_topitem .NavArea .Nav li a {padding: 0 2em;}
  .Area_topitem .Nav_box {width: 100%!important;margin: auto;}   
  .Area_topitem .tab_swiper {overflow-y:clip!important}  
  .Area_topitem .NavArea_tabbar_page {padding-bottom: 17px;width: 81%;margin: 65px auto 1px;}  
  .Area_topitem .content_swiper {width: 100%;margin: 0 auto;overflow:hidden;height: 100%;}  
  .Area_topitem .page .layout_text .PD .PD_into h3 span {display: inline}

  /**頁簽內小標**/ 
	.Area_topitem .page .layout_text {margin: 60px auto 0 auto ; background: url(deco_line.png?t=1776841425845)top center no-repeat;background-size: 75%; top: -38px; height: 72px;}
	.Area_topitem .page .layout_text ul {margin:0;padding:0;}
	.Area_topitem .page .layout_text .PD_slide:hover{transform:none;}
	.Area_topitem .page .layout_text .PD a {pointer-events: none!important}
	.Area_topitem .page .layout_text .PD .PD_into h3 {font-size:39px; color:#e64c5c; margin-top: -4px; font-weight:900; font-style: italic; font-family: "Century Gothic","Noto Sans CJK SC";}
	.Area_topitem .page .layout_text .PD .PD_into b {color:#222; font-weight: 700; font-style: normal; }

	.Area_topitem .NavArea_tabbar_page .Nav_box{border-radius: 88px !important;}
  
  /*公版區*/  
  .Area_topitem .page_box .layout_PD {/* margin-bottom: 73px; */width: 98%;}
  .Area_topitem .page_box .layout_PD ul{width: 100%;margin: auto;background: url(bg.png?t=1776841425845) top center; }
  .Area_topitem .page_box .layout_PD ul li {} 
  .Area_topitem .page_box .layout_PD ul li:hover {box-shadow: none; } 
  .Area_topitem .page {  background-color: #e7b7b8; padding: 0 2% 2% 2%; border-radius: 30px;}
  
 }
 @media screen and (max-width:767px){
  .Area_topitem .page .layout_text .PD .PD_into h3 span {display: inline}
  .Area_topitem {height: 100%;}
  .Area_topitem .topitem_bottom{z-index:0;position:absolute;bottom: -4vw;left: 0;width: 100%;right: 0;margin: auto;height: 55px;background-repeat:no-repeat;background-position: center bottom;pointer-events:none;background-size: 100%;}
  .Area_topitem .content_bg{}
  .Area_topitem .topitem_bottom{z-index: 0;position:absolute;bottom: -7vw;left: 0;width: 100%;height: 116px;background-repeat:no-repeat;background-position: center bottom;pointer-events:none;background-size: 100%;} 
  .Area_topitem .PD_layout ul {width: 96%;}
  .Area_topitem .page { background-color: #e7b7b8; padding-bottom: 2%; border-radius: 3vw;}

  /**區標**/ 
  .Area_topitem .text {position:relative;width: 100%;margin: 9vw auto 0;padding-top: 4vw;}
  .Area_topitem .text .layout_text {margin: 0px auto -4vw;width:100%;top: 1vw;padding-top: 3vw;}
  .Area_topitem .text .layout_text .PD a {pointer-events: none!important} 
  .Area_topitem .text .PD_layout ul{margin-top: -1vw;}
  
  /**頁簽內小標**/ 
	.Area_topitem .page .layout_text {margin: 7vw auto 0vw ;background: url(deco_line.png?t=1776841425845)top center no-repeat;background-size: 100%; top: -5vw; height: 11vw;}
	.Area_topitem .page .layout_text ul {margin:0 auto;padding:0;}
	.Area_topitem .page .layout_text .PD_slide:hover{transform:none;}
	.Area_topitem .page .layout_text .PD a {pointer-events: none!important}	
	.Area_topitem .page .layout_text .PD .PD_into h3{ font-size: 1.3em; color:#e64c5c; font-weight: 900; font-style: italic; font-family: "Century Gothic", "Noto Sans CJK SC"; line-height: 1.5; height: 1.8em;}
	.Area_topitem .page .layout_text .PD .PD_into b {color:#222; font-weight: 700; font-style: normal; }
  /*頁籤*/ 
  .Area_topitem .tab_swiper {overflow-y:clip!important}  
  .Area_topitem .NavArea_tabbar_page {padding-bottom: 0vw;width: 95% !important;padding-top: 3vw;}  
  .Area_topitem .content_swiper {width: 97%;margin: 0px auto;border-radius: 0vw;height: 100%;overflow: hidden;}   
  .Area_topitem .NavArea_tabbar_page .Nav_box{border-radius: 0.5em!important;margin-top: 3vw;height: 11vw;width: 100%;margin: 4vw auto 0;}
  }
 
  /*公版區*/  
  .Area_topitem .page_box .layout_PD {}
  .Area_topitem .page_box .layout_PD ul {}
  .Area_topitem .page_box .layout_PD ul li {} 
  .Area_topitem .page_box .layout_PD ul li .PD_into .js-PD_del {font-size: 9px;}  
  .Area_topitem .page_box .layout_PD ul li:hover {box-shadow: none; }  
  .Area_topitem .NavArea_tabbar_page{width: 90% !important;}	 
  .Area_topitem .NavArea_tabbar_page .Nav .swiper-slide-active i {border: 0px solid #222 !important;background-color: #fff741 !important;}
 @media screen and (max-width:767px){
   .Area_topitem .page_box .layout_PD ul {margin-top: 4vw;}
}	 

  .topitem_menu .box .Nav-slide a { display: block; color:#203344; font-size: 1.5em; font-weight: 800;}
  .topitem_menu { margin: auto; width: 90%;}
  .topitem_menu .box { display: flex; row-gap: 0.5em; column-gap:4em; flex-wrap: wrap; justify-content: center; background-color: #ffffff; border-radius: 100px; padding:15px 50px; list-style: none;}
@media screen and (max-width: 767px) {
  .topitem_menu { width: 90vw; margin-top: 10vw;}
  .topitem_menu .box .Nav-slide a {font-size: 1.5em;}
  .topitem_menu .box { row-gap: 0.4em; column-gap: 2em; border-radius: 10px; padding: 3vw; margin: 2vw auto; width: 90%; }
}




/*01攻略*/

.Area01 {}
.Area01 .title {position: absolute; top: -104px; z-index: 1;}
.Area01 .Bn {pointer-events:none; }

@media screen and (max-width: 767px) {
  .Area01 {position: absolute; height: 58vw; top: 0vw;}
  .Area01 .title {position: relative; top: 0vw;}
  .Area01 .Bn {position: relative; top: 0vw; left: 0vw; width: 100%; pointer-events:none;}

}


/*02登記*/

.Area_danji .danji_box ul li a
 {
    height: auto!important;
    width: 98%!important;
    margin: 0 auto!important;
}

/*登記贈品文案顏色*/
.Area_danji .danji_box ul li .activityText .gifts span { color: #ef5864;}                 
                    

  .Area02 .title1{margin: 20px auto 0px auto; width: 100%;}
  .Area02 {;margin-bottom: 25px!important;}
  .Area02 .T1{margin: 0px auto 15px auto; color: #222; font-size: 20px;}

  .Area02 .BG {position: absolute; top: -14px; left: 115px; z-index: -1;}
  
  @media screen and (max-width: 767px) {
    .Area02 .title1{ margin: 1vw auto ; position: relative;}

    .Area02 .Area0202{width: 95%;}

    .Area02 {height: 56vw ; margin-bottom: 0vw!important; }

    .Area02 .Area0202 .PD_layout[data-pd-li=BN] ul, .PD_layout[data-pd-li=BN-AWD] ul, .PD_layout[data-pd-li=PDBN] ul{grid-gap:0.3em!important;}

    .Area02 .Area_danji{width: 97%;}
    .Area02 .T1{margin: 0px auto 5px auto; color: #222; font-size: 16px;}
    .Area02 .BG {position: absolute; top: 0vw; left: 0vw ; z-index: -1; width: 100% ;}
  }

/*02折價券*/                  

  .Area02-2 .title1{margin: 20px auto 0px auto; width: 100%;}
  .Area02-2 {margin-bottom: 25px!important;}
  
  
  @media screen and (max-width: 767px) {
    .Area02-2 .title1{ margin: 1vw auto ; position: relative;}

    .Area02-2 {height: 64vw ; margin-bottom: 0vw!important; }

    .Area02-2 .PD_layout.PD_layout-coupon3 .PD b.Discount, .PD_layout.PD_layout-coupon3[data-pd-col-pc*="1"] .PD b.Discount{font-size: 2.2em }

  }





/*Bn*/
.Area04  {position: relative; height: 370px ;}
.Area04 .title { position: relative; top: -39px; left:0px; z-index: 4; }
.Area04 .Bn1 {position: relative; top: -24px ; }

.Area04-2  {position: relative; height: 294px ;}
.Area04-2 .Bn1 {position: relative;  }


@media screen and (max-width: 767px) {

  .Area04  {position: relative; height: 59vw ; margin-top: -16vw !important;}
  .Area04 .title{ position: relative; top: -10vw ; }
  .Area04 .Bn1 {position: relative; width: 100%; top: -9vw; left: 0vw;}

  .Area04-2  {position: relative; height: 3vw ; margin-top: -16vw !important;}
  .Area04-2 .Bn1 {position: relative; width: 100%; top: -9vw; left: 0vw;}

}








/*03主打*/
.Area03 {height: auto; margin-bottom: 77px!important;}
.Area03 .title {margin: 0px auto;}

.Area03-2 {height: auto; margin-bottom: 77px!important;}
.Area03-2 .title {margin: 0px auto;}

.Area03-3 {height: auto; margin-bottom: 77px!important;}
.Area03-3 .title {margin: 0px auto;}


@media screen and (max-width: 767px) {
  .Area03 {height: 287vw ;margin-bottom: 0vw!important; padding-bottom: 0vw !important;}
  .Area03 .title{ margin: 18vw auto 3vw auto;  position: relative; z-index: 4;}
  
  .Area03-2 {height: 287vw ;margin-bottom: 0vw!important; padding-bottom: 0vw !important;}
  .Area03-2 .title{ margin: 18vw auto 3vw auto;  position: relative; z-index: 4;}

  .Area03-3 {height: 312vw ;margin-bottom: 0vw!important; padding-bottom: 0vw !important;}
  .Area03-3 .title{ margin: 18vw auto 3vw auto;  position: relative; z-index: 4;}
}


/*錨點*/
.point {height: auto; margin-bottom: 107px!important;}

@media screen and (max-width: 767px) {

  .point{ margin: 17vw auto 5vw auto;  position: relative;}
}


  /*Phone錨點*/
  .Area_floorPD_NavArea_tabbar {
    margin: 0 auto 5vw ;
    width: 94%;
  }
  .Area_floorPD_NavArea_tabbar.cate-fixed {
    width: 100%;
  }
  .Area_floorPD_NavArea_tabbar .Nav_box {
    border-radius: 8px;
    -webkit-box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);
            box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);
  }
  .Area_floorPD_NavArea_tabbar .Nav li {
    overflow: visible;
  }
  .Area_floorPD_NavArea_tabbar.cate-fixed .Nav_box {
    border-radius: 0;
    background-color: rgba(255, 255, 255, 1);
    -webkit-box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);
            box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);
  }
  
  /* 第二錨點選單微調 */
  .Area_floorPD_NavArea_tabbar.cate-open .Nav li span { overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
  
  @media screen and (min-width:768px){
    .Area_floorPD_NavArea_tabbar.cate-fixed .Nav-wrapper{display: flex;justify-content: center;}
  }



/*05副打*/
.Area05-1 {height: auto; margin-bottom: -35px !important; }
.Area05-1 .Area05pd{top: -64px;}

.Area05-1 .title { position: relative; top: -65px; left:0px; z-index: 4; }
.Area05-1 .title-2 { position: relative; top: -64px; left:0px; z-index: 4; }



@media screen and (max-width: 767px) {

  .Area05-1 {height: auto; margin-bottom: -12vw !important }
  .Area05-1 .title{ position: relative; top: -16vw ; }
  .Area05-1 .title-2{ position: relative; top: -16vw ;  }

} 
  


/*05副打*/
.Area05 {height: auto; margin-bottom: 33px !important; }
.Area05 .Area05pd{top: -64px;}
.Area05 .title-2 { position: relative; top: -64px; left:0px; z-index: 4; }



@media screen and (max-width: 767px) {

  .Area05 {height: auto; margin:  7vw 0vw 0vw 0vw !important }
  .Area05 .title-2{ position: relative; top: -16vw ;  }

}



/*品類*/
.Area08  {position: relative; height: 428px ; }
.Area08 .Bn1 {position: relative; width: 72%;}
.Area08 .PD_layout[data-pd-li=BN] ul, .PD_layout[data-pd-li=BN-AWD] ul, .PD_layout[data-pd-li=PDBN] ul{padding: 0!important;}

@media screen and (max-width: 767px) {

  .Area08  {position: relative; height: 65vw ; margin-top: -9vw !important;}
  .Area08 .Bn1 {position: relative; width: 92%;}
  .Area08 .PD_layout[data-pd-li=BN] ul, .Area09 .PD_layout[data-pd-li=BN-AWD] ul, .Area09 .PD_layout[data-pd-li=PDBN] ul{grid-gap:1em!important;}

}




/*旗艦館*/
.Area09  {position: relative; height: 300px ;}
.Area09 .Bn1 {position: relative; width: 51%;}
.Area09 .PD_layout[data-pd-li=BN] ul, .PD_layout[data-pd-li=BN-AWD] ul, .PD_layout[data-pd-li=PDBN] ul{padding: 0!important;}

@media screen and (max-width: 767px) {

  .Area09  {position: relative; height: 39vw ; margin-top: -8vw !important;}
  .Area09 .Bn1 {position: relative; width: 76%;}
  .Area09 .PD_layout[data-pd-li=BN] ul, .Area09 .PD_layout[data-pd-li=BN-AWD] ul, .Area09 .PD_layout[data-pd-li=PDBN] ul{grid-gap:1em!important;}

}






/*區塊_all*/
.Area1220 { margin:0 auto; width:1220px;}
.Area960 { margin:0 auto; width:960px;}
.Area { position: relative; margin:0 auto; padding:0; border-radius:0; text-align:center; }
.Area a { position:relative; display:block;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform:scale(0.97);
     -moz-transform:scale(0.97);
      -ms-transform:scale(0.97);
       -o-transform:scale(0.97);
          transform:scale(0.97);}
		  
		  
.WRAPPER .go_bt1 {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.WRAPPER .go_bt1:hover { 
  -webkit-transform:translateY(-10px);
     -moz-transform:translateY(-10px);
      -ms-transform:translateY(-10px);
       -o-transform:translateY(-10px);
          transform:translateY(-10px);}
		  
		  
	@media screen and (max-width:767px){
		.Area1220 { width:100%;}
		.Area960 { width:100%;}
		.Area .go_bt:hover {  
			-webkit-transform:none;
			-moz-transform:none;
			-ms-transform:none;
			-o-transform:none;
			transform:none;}
	}

/*黏人精*/
.Area_hammerAD { z-index: 9999; position: fixed; bottom: 0; right: 0;}
.Area_hammerAD .box { position: relative; margin-right: 10px; opacity: 1;}
.Area_hammerAD img { width: 100%; height: auto; position: absolute; top: 0; left: 0;}
.Area_hammerAD .closeButton a { display: block; cursor: pointer; position: absolute; width: 20px; height: 20px; border-radius: 50%; font: bold 20px/1em "Century Gothic"; color: #FFF; text-align: center; background-color: rgba(0%,0%,0%,0.5); text-decoration: none; z-index: 2;}
.Area_hammerAD .Ahammer_text { position: absolute; z-index: 2; display: flex; align-items: center; justify-content: center; width: 90%; color: #222; font-family: "Century Gothic","Noto Sans CJK TC"; font-weight: 700;}
.Area_hammerAD .Ahammer_black .img_0, .Area_hammerAD .img_1 { filter: brightness(0%);}
.Area_hammerAD .Ahammer_black .img_1 { filter: none;}
.Area_hammerAD .Ahammer_black .Ahammer_text { color: #fff;}
@media screen and (min-width:768px){
  .Area_hammerAD { position: fixed; z-index: 300; left: 50%; right: auto; bottom: 150px; display: block; width: 210px; height: 200px; transform: translateX(618px) translate3d(0,200px,0);}
  .Area_hammerAD .closeButton a { top: 0; right: 0;}
  .Area_hammerAD .Ahammer_text { font-size: 2.3em; line-height: 1em; height: 1em; top: 40px;}
}
@media screen and (max-width:767px){
  .Area_hammerAD { display: block; width: 26%; transform: translate3d(0px, -215px, 0px) !important;}
  .Area_hammerAD .closeButton a { top: 1vw; right: 1vw;}
  .Area_hammerAD .Ahammer_text { font-size: 1.5em; line-height: 1.5em; height: 1.5em; top: 3.6vw;}
}





/*隱鑶*/
.for_pc {}
.for_phone { display:none !important;}
	@media screen and (max-width:767px){
		.for_pc { display:none !important;}
		.for_phone { display: inherit !important;}
	}


/*tag*/
.PD_layout-D1_03 .PD_slide {background-color: #e64c5c!important;}

@media screen and (min-width:768px){
  .PD_layout-D1_03 {top: 0px!important; height: 70px;}
}
@media screen and (max-width:767px){
  .PD_layout-D1_03 {top: 0em!important; height:18vw;}
  }

